<?php
include("connectSQL_Component.php");

$result = "";
if (isset($_POST['APIName'])) {
    $sql = "SELECT [APIName] FROM [API_Table] WHERE [APIName] = ?";
    $fetchResult = sqlsrv_query($conn, $sql, array($_POST['APIName']));
    while ($row = sqlsrv_fetch_array($fetchResult)) {
        $result = $row['APIName'];
    }
}


echo json_encode($result);
